/*
Skin Name: Nivo Slider NYBG thumbnail
Version: 1.0
Author: E Almonte

*/

.theme-gardenslider-withthumb .nivoSlider {
	position:relative;
	background:#fff url(../../slider_images/loading.gif) no-repeat 50% 50%;
    margin-bottom:50px;
	margin-top:10px;
	
	border: solid 1px #333
	

	
}
.theme-gardenslider-withthumb .nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
.theme-gardenslider-withthumb .nivoSlider a {
	border:0;
	display:block;
}

.theme-gardenslider-withthumb .nivo-controlNav {
	position:absolute;
	left:50%;
	bottom:-42px;
    /*margin-left:-40px;  Tweak this to center bullets */
}
/*.theme-gardenslider-withthumb .nivo-controlNav a {
	display:block;
	width:22px;
	height:22px;
	background:url(bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;
}*/
.theme-gardenslider-withthumb .nivo-controlNav a.active {
	background-position:0 -22px;
}

.theme-gardenslider-withthumb .nivo-directionNav a {
	    display:block;
    width:43px;
    height:43px;
    background:url(arrows.png) no-repeat;
    text-indent:-9999px;
    border:0;
}
.theme-gardenslider-withthumb a.nivo-nextNav {
	 background-position: -43px 0;
    right:15px;
}
.theme-gardenslider-withthumb a.nivo-prevNav {
	left:15px;
}

.theme-gardenslider-withthumb a.nivo-nextNav:hover {
    background-position: -43px -43px;
}
.theme-gardenslider-withthumb a.nivo-prevNav:hover {
    background-position: 0 -43px;
}
.theme-gardenslider-withthumb .nivo-caption {
    text-shadow:none;
    font-family: Helvetica, Arial, sans-serif;
}
.theme-gardenslider-withthumb .nivo-caption a {
   color:#0C0;
    text-decoration:underline;
}
.theme-gardenslider-withthumb .nivo-caption a:hover {
    color:#fff;
}

.theme-gardenslider-withthumb.controlnav-thumbs .nivoSlider {
    margin-bottom:60px; /* Tweak this to push content down */
}
.theme-gardenslider-withthumb.controlnav-thumbs .nivo-controlNav {
	position:absolute;
	left:0px;
	bottom:-63px; /* Tweak this to push thumbnails down */
    margin:0;
}
.theme-gardenslider-withthumb.controlnav-thumbs .nivo-controlNav a {
	display:inline;
	background:none;
	text-indent:0px;
	border:0;
	margin-right:10px;
	float:none;
}
.theme-gardenslider-withthumb.controlnav-thumbs .nivo-controlNav a.active img {
	border-color:#333;
	box-shadow:  2px 2px 1px #666;


}
.theme-gardenslider-withthumb.controlnav-thumbs .nivo-controlNav img {
	display:inline;
	/*width:95px;9 images/ */
	width:108px;
	position:relative;
	border: solid 1px #333;
	/*margin-right:5px;*/
}